name: 'Commerce Checkout'
type: module
description: 'Provides configurable checkout flows.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: entity.commerce_checkout_flow.collection
dependencies:
  - commerce:commerce
  - commerce:commerce_order
  - commerce:commerce_cart

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
